app:
  timezone: Asia/Jakarta
  wamd_session_path: /opt/onesender/whatsapp.session

# Contoh untuk  SQLITE database
# database:
#    connection: sqlite 
#    file_path: /opt/onesender/database/onesender.db

database:
  connection: mysql
  host: 127.0.0.1
  name: onesender
  password: "mySecurePassword~"
  port: 3306
  user: root

server:
  port: 3000

# Enable webhook media: image or document
# webhook:
#    disable_outbox: false
#    disable_outbox_group: false
#    save_media: true
#    send_my_message: true
#    send_outbox_hook: true
